# translation of kcmmidi.po to Xhosa
# K Desktop Environment - kcmmidi
# Copyright (C) 2001 translate.org.za
# Antoinette Dekeni <antoinette@transalate.org.za>, 2001.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kcmmidi\n"
"POT-Creation-Date: 2002-04-11 02:23+0200\n"
"PO-Revision-Date: 2002-08-20 09:49SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: midi.cpp:42
msgid "Select the MIDI device you want to use:"
msgstr "Khetha icebo le MIDI ofuna ukulisebenzisa:"

#: midi.cpp:61
msgid "Use MIDI mapper"
msgstr "Sebenzisa i MIDI mapper"

#~ msgid "Select the midi device you want to use :"
#~ msgstr "Khetha icebo eliphakathi ofuna ukulisebenzisa :"

#~ msgid "Use Midi Mapper"
#~ msgstr "Sebenzisa iMapper ephakathi"
